## bunch 1.0.1

=== debian/changelog ===
bunch (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #705950)
  * Patch out some untyped except statements in the source.

 -- Simon Chopin <chopin.simon@gmail.com>  Fri, 21 Jun 2013 15:47:45 -0400
